Subject: Re: bug#19697: 25.0.50; Emacs manual line is 239 chars wide!

From: Eli Zaretskii <[email-masked]>
Date: Thu, 29 Jan 2015 18:53:42 +0200

> Date: Tue, 27 Jan 2015 20:12:45 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > Date: Tue, 27 Jan 2015 09:58:42 -0800 (PST)
> > From: Drew Adams <[email-masked]>
> > Cc: [email-masked], [email-masked]
> > 
> > I see.  I thought that Emacs was responsible for, or able to take
> > care of, line lengths.
> 
> The line length in the Texinfo sources is just fine.  It's just that
> makeinfo renders this particular place incorrectly.
> 
> > Anyway, OK by me if you close this as not an Emacs bug.
> 
> If there's a rainy day soon, I might try something to work around the
> makeinfo bug.

I found a way to kludge around the bug in Texinfo, and committed the
result to the emacs-24 branch.